Net::DNS::RR::RT(3)

NAME
Net::DNS::RR::RT - DNS RT resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Route Through (RT) resource records.

METHODS

  preference
    print "preference = ", $rr->preference, "\n";

Returns the preference for this route.

  intermediate
    print "intermediate = ", $rr->intermediate, "\n";

Returns the domain name of the intermediate host.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1183 Section 3.3